{
  "version": 1,
  "notes": "My awesome keymap",
  "documentation": "\"This file is a QMK Configurator export. You can import this at <https://config.qmk.fm>. It can also be used directly with QMK's source code.\n\nTo setup your QMK environment check out the tutorial: <https://docs.qmk.fm/#/newbs>\n\nYou can convert this file to a keymap.c using this command: `qmk json2c {keymap}`\n\nYou can compile this keymap using this command: `qmk compile {keymap}`\"\n",
  "keyboard": "splitkb/aurora/corne/rev1",
  "keymap": "splitkb_aurora_corne_rev1_layout_split_3x6_3_mine",
  "layout": "LAYOUT_split_3x6_3",
  "layers": [
    [
      "LT(4,KC_TAB)",
      "KC_Q",
      "KC_W",
      "KC_F",
      "KC_P",
      "KC_B",
      "KC_J",
      "KC_L",
      "KC_U",
      "KC_Y",
      "KC_SCLN",
      "LALT_T(KC_BSPC)",
      "LCTL_T(KC_ESC)",
      "KC_A",
      "KC_R",
      "KC_S",
      "KC_T",
      "KC_G",
      "KC_M",
      "KC_N",
      "KC_E",
      "KC_I",
      "KC_O",
      "RCTL_T(KC_QUOT)",
      "SC_LSPO",
      "KC_Z",
      "KC_X",
      "KC_C",
      "KC_D",
      "KC_V",
      "KC_K",
      "KC_H",
      "KC_COMM",
      "KC_DOT",
      "KC_SLSH",
      "SC_RSPC",
      "OSL(2)",
      "KC_SPC",
      "LGUI_T(KC_BSPC)",
      "RALT_T(KC_SPC)",
      "LT(3,KC_ENT)",
      "TO(1)"
    ],
    [
      "LT(4,KC_TAB)",
      "KC_F1",
      "KC_F2",
      "KC_F3",
      "KC_F4",
      "KC_F5",
      "KC_CIRC",
      "KC_7",
      "KC_8",
      "KC_9",
      "KC_0",
      "LALT_T(KC_BSPC)",
      "LCTL_T(KC_ESC)",
      "KC_F6",
      "KC_F7",
      "KC_F8",
      "KC_F9",
      "KC_F10",
      "KC_COMM",
      "KC_4",
      "KC_5",
      "KC_6",
      "KC_MINS",
      "KC_EQL",
      "SC_LSPO",
      "KC_NO",
      "KC_NO",
      "KC_NO",
      "KC_F11",
      "KC_F12",
      "KC_DOT",
      "KC_1",
      "KC_2",
      "KC_3",
      "KC_SLSH",
      "KC_ASTR",
      "TO(4)",
      "TO(0)",
      "LGUI_T(KC_BSPC)",
      "RALT_T(KC_SPC)",
      "LT(3,KC_ENT)",
      "TO(3)"
    ],
    [
      "LT(4,KC_TAB)",
      "KC_EXLM",
      "KC_AT",
      "KC_HASH",
      "KC_DLR",
      "KC_PERC",
      "KC_CIRC",
      "KC_AMPR",
      "KC_ASTR",
      "KC_LPRN",
      "KC_RPRN",
      "LALT_T(KC_BSPC)",
      "LCTL_T(KC_ESC)",
      "KC_NO",
      "KC_NO",
      "KC_NO",
      "KC_P0",
      "KC_NO",
      "KC_MINS",
      "KC_EQL",
      "KC_LBRC",
      "KC_RBRC",
      "KC_BSLS",
      "KC_GRV",
      "KC_LSFT",
      "KC_NO",
      "KC_NO",
      "KC_NO",
      "KC_NO",
      "KC_NO",
      "KC_UNDS",
      "KC_PLUS",
      "KC_LCBR",
      "KC_RCBR",
      "KC_PIPE",
      "KC_TILD",
      "TO(2)",
      "TO(0)",
      "LGUI_T(KC_BSPC)",
      "RALT_T(KC_SPC)",
      "LT(3,KC_ENT)",
      "TO(3)"
    ],
    [
      "KC_MUTE",
      "KC_MPRV",
      "KC_MNXT",
      "KC_VOLD",
      "KC_VOLU",
      "KC_MPLY",
      "KC_MS_D",
      "KC_MS_R",
      "KC_WH_R",
      "KC_NO",
      "KC_NO",
      "KC_ACL0",
      "LCTL_T(KC_ESC)",
      "KC_NO",
      "KC_NO",
      "KC_BTN3",
      "KC_BTN1",
      "KC_BTN2",
      "KC_NO",
      "KC_WH_U",
      "KC_WH_D",
      "KC_NO",
      "KC_NO",
      "KC_ACL1",
      "KC_LSFT",
      "KC_NO",
      "KC_NO",
      "KC_NO",
      "KC_NO",
      "KC_NO",
      "KC_MS_U",
      "KC_MS_L",
      "KC_WH_L",
      "KC_NO",
      "KC_NO",
      "KC_ACL2",
      "TO(4)",
      "TO(0)",
      "KC_LGUI",
      "KC_NO",
      "KC_NO",
      "KC_NO"
    ],
    [
      "RGB_TOG",
      "KC_NO",
      "KC_NO",
      "RGB_VAD",
      "RGB_VAI",
      "KC_NO",
      "KC_DOWN",
      "KC_RGHT",
      "KC_PGUP",
      "KC_HOME",
      "KC_NO",
      "TO(0)",
      "KC_PSCR",
      "KC_NO",
      "KC_NO",
      "RGB_HUD",
      "RGB_HUI",
      "KC_NO",
      "KC_NO",
      "KC_NO",
      "KC_NO",
      "KC_NO",
      "KC_NO",
      "KC_NO",
      "KC_LSFT",
      "KC_NO",
      "KC_NO",
      "RGB_SAD",
      "RGB_SAI",
      "KC_NO",
      "KC_UP",
      "KC_LEFT",
      "KC_PGDN",
      "KC_END",
      "KC_NO",
      "KC_NO",
      "KC_NO",
      "TO(0)",
      "KC_LGUI",
      "KC_LGUI",
      "KC_ENT",
      "TO(3)"
    ]
  ],
  "author": "Anonymous"
}